/*
Theme Name: MYPAGE Child
Theme URI: https://www.mypage.vn/
Author: MYPAGE
Author URI: https://www.mypage.vn/
Description: MYPAGE Theme.
Version: 1.1
Template: mypage
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: mypage-child
*/
@import url("../mypage/style.css");
@import url("addstyle.css");
@font-face {
    font-family: 'UTM Edwardian';
    src: url('fonts/UTMEdwardian.woff2') format('woff2'),
        url('fonts/UTMEdwardian.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.single-post .entry-title {font-size: 24px; margin-bottom: 10px; line-height: 30px;}
.entry-content {padding-top: 20px;border-top: 1px dashed #ddd;text-align: justify;}
.entry-content ul, .entry-content ol, .product-summary-wrap .description ul, .product-summary-wrap .description ol, .woocommerce-tabs .tab-content ul, .woocommerce-tabs .tab-content ol, .duan_short ul, .duan_short ol, .ul_style ul{padding-left: 20px;}
.entry-content ul li, .entry-content ol li, .product-summary-wrap .description ul li,.product-summary-wrap .description ol li, .woocommerce-tabs .tab-content ul li, .woocommerce-tabs .tab-content ol li, .duan_short ul li, .duan_short ol li, .ul_style ul li{margin-bottom: 7px;}
.entry-content table, .entry-content iframe, .woocommerce-tabs .tab-content table, .woocommerce-tabs .tab-content iframe, .duan_short table, .duan_short iframe {margin-bottom: 20px;}
.entry-content table th, .entry-content table td, .woocommerce-tabs .tab-content table th, .woocommerce-tabs .tab-content table td, .duan_short table th, .duan_short table td, .wpb_text_column table th, .wpb_text_column table td {border: 1px solid #ccc;}
body.single-post .page-top ul.breadcrumb>li:last-child, body.single-product .page-top ul.breadcrumb>li:last-child{display: none;}
body.single-post .page-top ul.breadcrumb>li:nth-last-child(2) .delimiter, body.single-product .page-top ul.breadcrumb>li:nth-last-child(2) .delimiter {display: none;}
.wp-caption .wp-caption-text, .wp-caption-dd {font-size: 15px;text-align: center;color: #000;}
.wp-caption.aligncenter, .wp-caption{margin-bottom: 15px;}
.post-carousel h4, .post-carousel h5, .blog-posts .post .entry-title{font-size: 18px;margin-bottom: 8px;}
.single h4.sub-title strong{font-weight: 700;}
.wrap_hotline .widget{margin: 0;}
.call-circle-fill{
    width: 54px;
    height: 54px;
    top: -5px;
    left: -1px;
    position: absolute;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background-color: rgb(237 29 36/ 20%);
}
.call-img-circle{
    width: 44px;
    height: 44px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background-color: #ed1d24;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    margin-left: 4px;
}
.call-img-circle i{ color: #fff;}
.call-img-circle:hover{background-color: #ed1d24;}
.call-phone span{font-size: 17px; padding: 4px 15px 4px 30px; border-radius: 0 20px 20px 0; color: #fff; background-color: #ed1d24; display: inline-block; position: absolute; right: -110px; top: 43px; font-weight: 700;}
.animated.infinite{ -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite;}
.fb_zalo{position: fixed; right: 10px; bottom: 50px; z-index: 99;}
.fb_zalo ul { margin: 0; padding: 0; list-style: none;}
.widget .fb_zalo ul li{ margin-bottom: 12px;}
.widget .fb_zalo ul li a.callhotline { position: relative;display:block;margin-bottom: 10px;}
.widget .fb_zalo ul li img{ width: 54px;}	
html #topcontrol{
    background-image: url(images/icon-scroll-top.png);
    background-color: transparent;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
}
html #topcontrol i{display: none;}
#side-nav-panel .accordion-menu > li.menu-item > a{font-size: 17px;letter-spacing: 0;padding-top: 10px;padding-bottom: 10px;}
#side-nav-panel .accordion-menu ul.sub-menu li a{font-size: 16px;padding-top: 7px;padding-bottom: 7px;}
#side-nav-panel .accordion-menu .arrow{height: 46px;line-height: 46px;}
.page-top{padding-top: 350px; padding-bottom: 25px; }
.page-top > .container{position: relative; z-index: 3; }
.page-top:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); z-index: 1; display: block;}
.page-top .page-title{text-transform: uppercase;}
body.single-post .page-top .page-title{display: none;}
.tintuc_trangchu .cat_title{position: relative;font-size: 24px;line-height: 1.3;}
.tintuc_trangchu .cat_title .cat_title_link{display: inline-block;padding: 0 15px 0 0;background-color: #fff;z-index: 2;text-transform: uppercase;position: relative;}
.tintuc_trangchu .cat_title:before {content: '';position: absolute;left: 0;right: 0;top: 50%;height: 1px;background-color: #ddd;}
.tintuc_trangchu .cat_title span{position: absolute;top: 0;right: 0;display: inline-block;padding: 4px 0 4px 10px;font-size: 16px;font-weight: 600;transition:0.2s;background-color: #fff;}
.tintuc_trangchu .cat_title span a{color: #333;}
.tintuc_trangchu .cat_title span a:hover{color:var(--porto-primary-color);}
.tintuc_trangchu .cat_thumb_link, article.post-grid .owl-item > a{display: block;position: relative;}
.tintuc_trangchu .cat_thumb_link img, article.post-grid .owl-item > a img{position: relative;z-index: 1;transition:0.3s ease-in-out all;border-radius: 4px;}
.tintuc_trangchu .cat_thumb_link:hover img, article.post-grid .owl-item > a:hover img{filter: brightness(50%);}
.tintuc_trangchu .cat_thumb_link:before,.portfolio-item.outimage .thumb-info-wrapper:before, article.post-grid .owl-item > a:before{content: '';position: absolute;top: 50%;left: 50%;width: 100px;height: 48px;transition:0.3s ease-in-out all;transform:translate(-50%,20%);background-image: url(images/icon-tlv.png);background-repeat: no-repeat;background-position: center;opacity: 0;z-index: 2;visibility: hidden;background-size: 100%;}
.tintuc_trangchu .cat_thumb_link:hover:before,.portfolio-item.outimage .thumb-info-wrapper:hover:before,article.post-grid .owl-item > a:hover:before{transform:translate(-50%,-50%);opacity: 1;visibility: visible;}
.tintuc_trangchu .chuyenmuc_post_item_wrap .cat_thumb_link:before{width: 50px;height: 24px;}
.tintuc_trangchu .post_title a{color: #000;}
.tintuc_trangchu .post_title a:hover{color:var(--porto-primary-color);}
#content .wpb_text_column .tintuc_trangchu .chuyenmuc_post_main{margin-bottom: 20px;}
.tintuc_trangchu .chuyenmuc_post_main .post_title{margin-top: 15px;margin-bottom: 5px;font-size: 20px;line-height: 26px;}
.tintuc_trangchu .post_date{font-size: 14px;color: #666;}
.tintuc_trangchu .post_excerpt{margin-top: 3px;}
.tintuc_trangchu .wrap_itempost{margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #eaeaea;}
.tintuc_trangchu .wrap_itempost:last-child{border-bottom: none;}
.tintuc_trangchu .wrap_itempost .post_title{font-size: 17px;line-height: 24px;margin-bottom: 5px;font-weight: 500;}
.tintuc_trangchu .wrap_itempost .post_excerpt{font-size: 15px;line-height: 24px;}
article.post-grid .owl-item .zoom {display:none;}
.wrap_menutintuc {position: relative; } 
.wrap_menutintuc:before {content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: var(--porto-primary-color); z-index: 1; display: block;}
.wrap_menutintuc > .container { position: relative; z-index: 3; }
.wrap_menutintuc ul.menu { display: flex; flex-wrap: wrap; border-bottom: none; margin-top: 0;}
.wrap_menutintuc ul.menu li {border-top: none; flex: 1;padding: 0; text-align: center;}
.wrap_menutintuc ul.menu li:before, .wrap_menu_ve_vfg ul.menu li a:before{ content: ""; position: absolute; left: 10px; top: 50%; transform: translateY(-50%); width: 2px; height: 60%; background-color: #fff; z-index: 2; display: block; opacity: 0.5;}
.wrap_menutintuc ul.menu li:hover:before, .wrap_menu_ve_vfg ul.menu li:hover a:before { animation: none; }
.wrap_menutintuc ul.menu li:first-child:before, .wrap_menu_ve_vfg ul.menu li:first-child a:before { display: none; }
.wrap_menutintuc ul.menu li.current-menu-item + li:before, .wrap_menutintuc ul.menu li.current-menu-item:last-child:before, .wrap_menu_ve_vfg ul.menu li.current-menu-item + li a:before, .wrap_menu_ve_vfg ul.menu li.current-menu-item:last-child a:before  {display: none;}
.wrap_menutintuc ul.menu li.current-menu-item:after, .wrap_menutintuc ul.menu li:hover:after, .wrap_menu_ve_vfg ul.menu li.current-menu-item:after, .wrap_menu_ve_vfg ul.menu li:hover:after { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-image: linear-gradient(90deg, var(--porto-primary-color) 0%, #558fff 100%); z-index: 1; display: block; }
.wrap_menutintuc ul.menu li.current-menu-item:last-child:after, .wrap_menu_ve_vfg ul.menu li.current-menu-item:last-child:after {background-image: linear-gradient(90deg, #558fff 0%, var(--porto-primary-color) 100%); }
.wrap_menutintuc ul.menu li a { font-size: 18px; text-transform: uppercase; font-weight: 600; padding: 15px; display: inline-block; color: #fff; position: relative; z-index: 3; width: 100%; height: 100%;}
.tinoibat { background-color: #f1f8fb; padding: 80px 0 10px; margin-top: -50px; }
.tinoibat .tintuc_trangchu h2 {font-size: 26px;}
.tinmoi_heading {font-size:26px;margin-top: 60px;margin-bottom: 0; }
article.post-grid > .grid-box {padding-bottom: 12px; border-bottom: 1px solid #999999; }
article.post-grid .post-image .img-thumbnail, .related-posts .post-image > .thumb-info-wrapper { border-radius: 5px; overflow: hidden; }
article.post-grid .post-meta .meta-date {color: #999999; font-style: italic;}
.wrap_dinhhuong h2.vc_custom_heading { margin-bottom: 15px; }
.wrap_gioithieu_section { background-size: cover; background-position: top right; background-repeat: no-repeat; padding: 70px 0 50px; justify-content: space-between;}
.wrap_gioithieu_section h2.vc_custom_heading { font-size: 30px; text-transform: uppercase; }
.wrap_gioithieu_section h2.vc_custom_heading:after { background-image: url(images/underline-header.png); display: block; content: ''; width: 50px;height: 10px; margin-top: 10px;  background-repeat: no-repeat; background-size: contain; background-position: center;}
.wrap_gioithieu_section h1.vc_custom_heading { font-size: 19px; text-transform: uppercase; color: #333; margin-bottom: 12px; line-height: 24px;}
.wrap_gioithieu_section .gioithieu .wpb_raw_code { margin-bottom: 0; }
.wrap_gioithieu_section .wpb_text_column { text-align: justify; }
.wrap_gioithieu_section .wpb_text_column ul { padding-left: 0; }
.wrap_gioithieu_section .wpb_text_column ul li { list-style: none;}
.wrap_gioithieu_section .wpb_single_image .vc_single_image-wrapper { border-radius: 10px; position: relative;}
.wrap_gioithieu_section .wpb_single_image .vc_single_image-wrapper:before { content: ""; display: block; position: absolute; top: 30px; right: -30px; width: 100%; height: 100%; background-color: #ccc; border-radius: 0 50px 0 50px;  z-index: 1;}
.wrap_gioithieu_section .vc_single_image-wrapper:after{content: '';width: 75px;height: 75px;background-image: url(images/icon-play-video.png);background-position: center; background-size: contain; background-repeat: no-repeat; opacity: 1;transition:0.2s ease-in-out;position: absolute;top: 50%;left: 50%;transform:translate(-50%,-50%);z-index: 3;}
.wrap_gioithieu_section .vc_single_image-wrapper:hover:after{opacity: 0.7;}
.wrap_gioithieu_section .wpb_single_image img { border-radius: 0 50px 0 50px; position: relative;z-index: 2;}
.circle-btn {
  border: none;
  background: transparent;
  cursor: pointer;
  padding: 0;
  display: inline-flex;
  align-items: center;
  color: #686868;
}
.circle-btn .view-more { color: #686868; text-transform: uppercase; font-size: 13px; font-weight: 700;}
.circle-btn .icon {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 36px;
  z-index: 2;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin: auto;
  background-color: transparent;
  transition: 0.3s ease-in-out;
}
.sgv-circle {  width: 80px; height: 80px; position: relative; transform: translateX(-15px); transition: 0.3s ease-in-out;}
.circle-btn:hover .sgv-circle { transform: translateX(0); }
/* SVG */
.circle {
  width: 100%;
  height: 100%;
  transform: rotate(-180deg); /* bắt đầu từ trên */
}
/* Vòng nền */
.circle-bg {
  fill: none;
  stroke: #d1d5db;
  stroke-width: 2;
  stroke-dasharray: 275 25; /* 75% vẽ – 25% khuyết */
  stroke-dashoffset: 296;
}
/* Vòng chạy */
.circle-progress {
  fill: none;
  stroke: var(--porto-secondary-color);
  stroke-width: 2;
  stroke-linecap: round;
  /* CHÌA KHÓA */
  stroke-dasharray: 283;      /* 2πr (r=45 → ~283) */
  stroke-dashoffset: 283;     /* Ẩn toàn bộ */
  transition: stroke-dashoffset 0.8s ease;
}
/* HOVER → chạy 360 độ */
.circle-btn:hover .circle-progress {
  stroke-dashoffset: 0;
}
/* Hover đổi màu icon */
.circle-btn:hover .view-more {
  color: var(--porto-secondary-color)!important;
}
.circle-btn:hover .icon {
  background-color: var(--porto-secondary-color); color: #fff!important;
}
.wrap_linhvuckinhdoanh_title { padding-top: 50px; }
.wrap_linhvuckinhdoanh_title .vc_btn3-container a { font-size: 18px; text-transform: uppercase; white-space: nowrap;}
.wrap_tintuc { padding-top: 50px; }
.wrap_video { background-size: cover; background-position: center center; background-repeat: no-repeat;}
.wrap_video:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #036db5; opacity: 0.4; z-index: 1; display: block;}
.wrap_video > .vc_column_container { z-index: 2; }
.wrap_video .play_video { padding-top: 200px; padding-bottom: 200px; margin-bottom: 0;}
.wrap_video .play_video i { color: #fff; font-size: 30px; width: 80px; height: 80px; border: 1px solid #fff; border-radius: 50px; display: grid; place-items: center; margin: auto;}
.wrap_video .intro { display: grid; place-items: center; }
.wrap_video .intro h3.vc_custom_heading { color: #fff; font-family: 'UTM Edwardian'; font-weight: normal; font-size: 50px; letter-spacing: 0;}
.wrap_video .intro h3.title_2 { margin-left: 215px; margin-bottom: 50px;}
.wrap_video .intro .wpb_text_column { margin-bottom: 0; text-align: justify;}
.wrap_video .intro .wpb_text_column > .wpb_wrapper * { color: #fff; font-size: 18px; margin-bottom: 10px;}
.wrap_video .play_video i { transition: 0.3s ease-in-out;}
.wrap_video .play_video:hover i { opacity: 0.6;}
.wrap_doitac{ padding: 70px 0 30px; } 
.wrap_doitac > .vc_column_container > .vc_column-inner { display: flex; flex-wrap: wrap; margin-left: -15px; margin-right: -15px; width: auto;}
.wrap_doitac .wpb_single_image { width: calc(100% / 8); margin: 0 0 30px; padding-left: 15px; padding-right: 15px; }
.wrap_doitac .wpb_single_image:nth-child(2n) { transform: translateY(30px); }
.wrap_doitac .vc_single_image-wrapper { border-radius: 10px; box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px; overflow: hidden; transition: 0.3s ease-in-out; background-color: #fff;}
.wrap_doitac .vc_single_image-wrapper:hover { transform: scale(1.1); }
.wrap_lienhe h2.vc_custom_heading { font-size: 24px; text-transform: uppercase;line-height: 30px; }
.wrap_lienhe .contact_info .wpb_text_column ul { padding-left: 0; }
.wrap_lienhe .contact_info .wpb_text_column ul li { margin-bottom: 12px; position: relative; padding-left: 35px; padding-right: 50px; list-style: none;}
.wrap_lienhe .contact_info .wpb_text_column ul li i { position: absolute ; top: 0px; left: 0; font-size: 22px; color: var(--porto-primary-color);}
#footer:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); z-index: 1;}
#footer .footer-main, #footer .footer-bottom { position: relative; z-index: 2;}
#footer .footer-main>.container { padding-bottom: 10px; }
#footer .footer-main .row > div:first-child .textwidget ul li { margin-bottom: 12px; position: relative; padding-left: 35px; }
#footer .footer-main .row > div:first-child .textwidget ul li strong { display: block; margin-bottom: 2px;}
#footer .footer-main .row > div:first-child .textwidget ul li i { position: absolute ; top: 0px; left: 0; font-size: 22px}
#footer .footer-main .row > div:nth-child(2) { padding-left: 50px; }
#footer .footer-main h3.widget-title { font-size: 16px; font-weight: 500; margin-bottom: 30px; }
#footer .footer-main .widget_nav_menu ul.menu { border: none; margin-bottom: 10px;}
#footer .footer-main .widget_nav_menu ul.menu li { font-size: 16px; border: none; list-style: none; position: relative;  padding-left: 10px;  margin-left: 12px;}
#footer .footer-main .widget_nav_menu ul.menu li:before { content: "\f111"; font-family: "Font Awesome 6 Free"; font-weight: 400; color: #fff; position: absolute; left: 0; top: 7px;}
#footer .footer-main .widget_nav_menu ul.menu li:hover:before { animation: none; }
#footer .footer-bottom { padding: 0; }
#footer .footer-bottom .widget_nav_menu ul li { padding: 0 0 0 10px; }
#footer .footer-bottom ul.menu li > a { border-left: 3px solid #fff; padding-left: 15px;}
#footer .footer-bottom ul.menu li:before { display: none; }
#footer .footer-bottom .designby { display: none; }
#footer .footer-bottom .footer-center { display: flex; flex-wrap: wrap; justify-content: space-between; padding-left: 0; padding-right: 0;}
#footer .footer-bottom .footer-center .footer-copyright { order: 2; }
#footer .footer-bottom .footer-center .widget_nav_menu { order: 3; margin-top: 0;}
#footer .footer-bottom .footer-center .follow-us { order: 1; width: 100%; position: relative; text-align: center;} 
#footer .footer-bottom .footer-center .follow-us:before { content: ""; width: 100%; height: 1px; background-color: #fff; position: absolute; left: 0; bottom: 50%; display: block; z-index: 1; opacity: 0.3;}
#footer .footer-bottom .footer-center .follow-us .share-links { display: inline-block; position: relative; z-index: 3; background-color: #0c1628; padding: 0 5px;}
#footer .footer-bottom .footer-center .follow-us .share-links a { width: 36px; height: 36px; border-radius: 5px; border: 1px solid #fff; }
#footer .footer-bottom .footer-center .follow-us .share-links a:hover { color: #fff; } 
.wrap_linhvuckinhdoanh > .vc_column_container > .vc_column-inner { display: flex; flex-wrap: wrap; width: auto;}
.wrap_linhvuckinhdoanh .porto-sicon-box { width: calc(100% / 5); margin-bottom: 0; position: relative; padding: 150px 0 50px; border-left: 1px solid #fff; overflow: hidden;}
.wrap_linhvuckinhdoanh { background-size: cover; background-position: center center; background-repeat: no-repeat; overflow: hidden;}
.wrap_linhvuckinhdoanh:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.8; z-index: 1; display: block;}
.wrap_linhvuckinhdoanh > .vc_column_container { z-index: 2; }
.wrap_linhvuckinhdoanh .porto-sicon-box:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #ff0000; opacity: 0; z-index: 1; display: block; transition: 0.3s ease-in-out;}
.wrap_linhvuckinhdoanh .porto-sicon-box:hover:before { opacity: 0.4; }
.wrap_linhvuckinhdoanh .porto-sicon-box > * { position: relative; z-index: 3; }
.wrap_linhvuckinhdoanh .porto-sicon-box .porto-sicon-top { margin-bottom: 22px; }
.wrap_linhvuckinhdoanh .porto-sicon-box h3.porto-sicon-title, .wrap_linhvuckinhdoanh .porto-sicon-box .porto-sicon-header p { color: #fff; font-size: 20px; text-transform: uppercase; font-family: "Oswald";}
.wrap_linhvuckinhdoanh .porto-sicon-description { transform: translateY(185px); opacity: 0.5; transition: 0.5s ease-in-out; }
.wrap_linhvuckinhdoanh .porto-sicon-box:hover .porto-sicon-description { transform: translateY(0); opacity: 1;}
.wrap_linhvuckinhdoanh .porto-sicon-description span.stt {font-size: 120px; color: #fff; line-height: 128px; display: block; font-family: 'Inter'; font-weight: 900;}
.wrap_linhvuckinhdoanh .circle-btn .view-more, .wrap_linhvuckinhdoanh .circle-btn .icon { color: #fff; }
.wrap_thongtindaily .img_daily > .vc_column-inner { display: flex; flex-wrap: wrap; margin-right: -5px; width: auto;} 
.wrap_thongtindaily .img_daily, .wrap_thongtindaily .info_daily { padding: 0; }
.wrap_thongtindaily .wpb_single_image { width: calc((100% / 3) - 10px); margin: 0 5px 10px; }
.wrap_thongtindaily .wpb_single_image.img_full{width: 100%;}
.wrap_thongtindaily .img_daily .wpb_video_widget { width:100%;margin:15px 5px 0; } 
.wrap_mangluoidaily .daily{margin-bottom:50px;}
.wrap_mangluoidaily .daily h3.vc_custom_heading { margin-bottom:20px;padding:20px 10px;font-size: 20px;background-color: #f1f2f3;transition: 0.3s ease-in-out;display:grid;place-items:center; line-height: 28px;}
.wrap_mangluoidaily .daily h3.vc_custom_heading.active {background-color: var(--porto-primary-color);color:#fff;}
.wrap_mangluoidaily .daily h3.vc_custom_heading:hover{color: #fff;background-color: var(--porto-primary-color);cursor:pointer;}
.wrap_mangluoidaily .wrap_thongtindaily > .wpb_wrapper { position: relative;margin-bottom: 25px;}
.wrap_mangluoidaily .wrap_thongtindaily > .wpb_wrapper > .vc_row {  background-color: #fff; margin: 10px 0; position: absolute;top: 0; left: 0; width: 100%; opacity: 0;visibility: hidden; transition: 0.5s ease-in-out;border: 2px solid #fff;}
.wrap_mangluoidaily .wrap_thongtindaily > .wpb_wrapper > .vc_row.active { opacity: 1; visibility: visible;  position: relative;}
.wrap_mangluoidaily .info_daily  .wpb_text_column {margin-bottom: 25px;}
.wrap_mangluoidaily .info_daily  .wpb_text_column ul { padding-left: 0; }
.wrap_mangluoidaily .info_daily  .wpb_text_column ul li{ position: relative; list-style: none; padding-left: 18px;}
.wrap_mangluoidaily .info_daily  .wpb_text_column ul li:before{ content: "\f192"; font-family: "Font Awesome 6 Free"; font-weight: 900; position: absolute; left: 0; top: 0px; font-size: 12px; color: var(--porto-primary-color); }
.wrap_menu_ve_vfg.vc_row.wpb_row {margin-bottom: 50px;margin-top: -35px;background-color:  var(--porto-primary-color);}
.wrap_menu_ve_vfg .wpb_content_element, .wrap_menu_ve_vfg .widget_nav_menu {margin-bottom: 0px; }
.wrap_menu_ve_vfg ul.menu { display: flex; flex-wrap: wrap;border-bottom: none;margin-top: 0;}
.wrap_menu_ve_vfg ul.menu li {border-top: none; padding: 0;flex: 1; display: grid; place-items: center;}
.wrap_menu_ve_vfg ul.menu li:before {display: none; }
.wrap_menu_ve_vfg ul.menu li a {text-transform: uppercase; padding: 15px 5px;font-size: 18px; font-weight: 600; transition: 0.3s ease-in-out;display: block;text-align: center;position: relative;z-index: 3;color: #fff; width: 100%;}
.wrap_menu_ve_vfg ul.menu li a:before{left: 0;}
.wrap_gioithieu_vevfg { padding-bottom: 30px; }
.wrap_gioithieu_vevfg h2.vc_custom_heading { margin-bottom:5px; text-transform:uppercase;font-size:25px;line-height:31px; }
.wrap_gioithieu_vevfg h3.vc_custom_heading { text-transform: uppercase; font-weight:600; }
.wrap_gioithieu_vevfg .wpb_single_image {margin-bottom: 0;}
.wrap_gioithieu_vevfg .vc_single_image-wrapper:before{content: '';width: 75px;height: 75px;background-image: url(images/icon-play-video.png);background-position: center; background-size: contain; background-repeat: no-repeat; opacity: 1;transition:0.2s ease-in-out;position: absolute;top: 50%;left: 50%;transform:translate(-50%,-50%);z-index: 3;}
.wrap_gioithieu_vevfg .vc_single_image-wrapper:hover:before{opacity: 0.7;}
.muctieu_kinhdoanh .top-icon .porto-just-icon-wrapper {border-radius: 50%;}
.muctieu_kinhdoanh .top-icon h3.porto-sicon-title{font-size: 17px;font-weight: 700;}
.muctieu_kinhdoanh .top-icon .porto-sicon-description{text-align: justify;}
.doingu_nhansu{padding-top: 30px;}
.giatri_cotloi .top-icon h3.porto-sicon-title{font-size: 20px;font-weight: 600;}
.wrap_baocaomenu.vc_row.wpb_row {margin-bottom: 15px; padding-top: 30px;margin-top: -35px;background-color: #e8e8e8;}
.wrap_baocaomenu .vc_wp_custommenu {margin-bottom: 30px;}
.wrap_baocaomenu .widget_nav_menu, .wrap_menucongbo .widget_nav_menu { text-align: center;}
.wrap_baocaomenu .widget_nav_menu ul.menu{border: none;display: inline-flex;}
.wrap_baocaomenu .widget_nav_menu ul.menu li {border: none;padding: 0 10px;}
.wrap_baocaomenu .widget_nav_menu ul.menu li:before {display: none;}
.wrap_baocaomenu .widget_nav_menu ul.menu li a {padding: 10px 20px;background-color: #fff;color: #000;display: block;font-size: 16px;text-transform: uppercase;text-align: center; font-weight: 600;}
.wrap_baocaomenu .widget_nav_menu ul  li.current-menu-item>a, .wrap_baocaomenu .widget_nav_menu ul.menu li a:hover, .wrap_baocaomenu .widget_nav_menu ul.menu li.current-page-ancestor a {background-color: var(--porto-primary-color); color: #fff;}
.wrap_baocaomenu .widget_nav_menu ul.memu li a {padding: 10px 0;background-color: #fff;color: #000;display: block;width: 220px;font-size: 14px;text-transform: uppercase;margin: 0 3px; text-align: center; font-weight: 600;}
.wrap_baocaomenu .widget_nav_menu ul.memu li.current-menu-item>a:after, .wrap_baocaomenu .widget_nav_menu ul.menu li.current-page-ancestor a:after {width: 0;height: 0;border-left: 16px solid transparent;border-right: 16px solid transparent;border-top: 16px solid var(--porto-primary-color);position: absolute;left: 0;right: 0;content: '';margin: auto;
    bottom: -10px;}
.wrap_baocaomenu .widget_nav_menu li.current-menu-item>a:after {width: 0;height: 0;border-left: 16px solid transparent;border-right: 16px solid transparent;border-top: 16px solid var(--porto-primary-color);position: absolute;left: 0;right: 0;content: '';margin: auto;bottom: -10px;}
.get_baocaotc {margin-top: 30px;}
.get_baocaotc table thead {background-color: var(--porto-primary-color); color: #fff;}
.get_baocaotc table thead tr th {text-align: center;}
.get_baocaotc table thead tr th:first-child{text-align: left;}
.get_baocaotc table tbody tr:hover {background-color: rgb(63 102 176 / 27%);}
.get_baocaotc table tbody tr td {text-align: center;}
.get_baocaotc table tbody tr td:first-child {text-align: left;}
.get_baocaotc table tbody tr td:last-child i {font-size: 16px; padding:5px;}
.get_baocaotc .bctc_date{font-size: 14px;}
@media (max-width: 1289px) {
    .wrap_video .intro h3.title_2 { margin-left: 100px; }
}
@media (max-width: 1229px) {
    .page-top { padding-top: 300px; }
    .wrap_gioithieu_section { padding: 70px 0 0px; } 
    .wrap_lienhe h2.vc_custom_heading { font-size: 22px; line-height: 28px;}
    .wrap_linhvuckinhdoanh .porto-sicon-box h3.porto-sicon-title, .wrap_linhvuckinhdoanh .porto-sicon-box .porto-sicon-header p { font-size: 14px; }
    .wrap_mangluoidaily .daily h3.vc_custom_heading{font-size:18px;line-height: 24px;}
    .wrap_menu_ve_vfg ul.menu li a { font-size: 16px; }
    .wrap_gioithieu_vevfg h2.vc_custom_heading { font-size:22px;line-height:28px; }
    .wrap_gioithieu_vevfg h3.vc_custom_heading { font-size:18px;line-height:24px; } 
}
@media (max-width: 991px) {
  .page-top { padding-top: 250px; }
	.wrap_gioithieu_section > .vc_column_container { width: 100%; }
  .wrap_gioithieu_section .wpb_single_image .vc_single_image-wrapper:before { top: 20px; right: -20px; }
  .wrap_gioithieu_section h2.vc_custom_heading, .wrap_linhvuckinhdoanh_title h2.vc_custom_heading, .wrap_dinhhuong h2, .wrap_h2_heading{ font-size: 26px; margin-bottom: 20px; line-height: 32px;}
  .wrap_gioithieu_section h2.vc_custom_heading:after {margin-top: 5px; } 
  .wrap_video .intro h3.vc_custom_heading { font-size: 40px; }
  .wrap_video .intro h3.title_1 { margin-bottom: 10px; }
  .wrap_video .intro h3.title_2 { margin-left: 0; margin-bottom: 35px;}
  .wrap_lienhe h2.vc_custom_heading { font-size: 20px; line-height: 26px; margin-bottom: 20px;}
  .wrap_linhvuckinhdoanh .porto-sicon-box { width: 100%; border-bottom: 1px solid #fff; border-left: none; padding: 50px 0;}
  .wrap_linhvuckinhdoanh .porto-sicon-box h3.porto-sicon-title, .wrap_linhvuckinhdoanh .porto-sicon-box .porto-sicon-header p { font-size: 20px; }
  .wrap_linhvuckinhdoanh .porto-sicon-description { transform: translateY(0); }
  .wrap_thongtindaily .img_daily, .wrap_thongtindaily .info_daily { width:100%; }
  .wrap_thongtindaily .img_daily > .vc_column-inner{margin-left:-5px;}
  .wrap_menu_ve_vfg ul.menu li a { font-size: 15px; }
  .wrap_gioithieu_vevfg{padding-bottom: 0px;}
  .wrap_gioithieu_vevfg>.vc_column_container{width: 100%;}
  .wrap_gioithieu_vevfg h2.vc_custom_heading, .wrap_gioithieu_vevfg h3.vc_custom_heading { text-align:center; }
  .wrap_gioithieu_vevfg h2.vc_custom_heading { font-size:26px; }
  .wrap_gioithieu_vevfg .info_detail{margin-top: 20px}
  #footer .footer-main .row > div:nth-child(2) { padding-left: 15px; }
  #footer .footer-main .row > div:not(:first-child) { width: 50%; margin-top: 20px; }
  #footer .footer-main>.container { padding-top: 60px; padding-bottom: 0; }
  #footer .footer-bottom .footer-center { justify-content: center; }
  #footer .footer-bottom .footer-center .widget_nav_menu, #footer .footer-bottom .footer-center .footer-copyright { margin: 5px; text-align: center;}
}
@media (max-width: 767px) {
  .page-top { padding-top: 200px; }
  .page-top h1.page-title { font-size: 28px; line-height: 34px; }
	.wrap_menutintuc ul.menu li a { font-size: 16px; }
  .wrap_gioithieu_section h2.vc_custom_heading, .wrap_linhvuckinhdoanh_title h2.vc_custom_heading,.wrap_dinhhuong h2, .wrap_h2_heading, .wrap_gioithieu_vevfg h2.vc_custom_heading { font-size: 22px; line-height: 30px;}
  .wrap_linhvuckinhdoanh_title .vc_btn3-container a { font-size: 16px; }
  .wrap_linhvuckinhdoanh_title > .vc_column_container:first-child { width: 60%; }
  .wrap_linhvuckinhdoanh_title > .vc_column_container:last-child { width: 40%; }
  .wrap_video { padding-top: 80px; }
  .wrap_video .intro h3.vc_custom_heading { text-align: center; }
  .wrap_video .play_video { padding-top: 120px; padding-bottom: 120px; }
  .wrap_dinhhuong h2.vc_custom_heading { margin-bottom:10px;}
  .wrap_linhvuckinhdoanh .porto-sicon-description span.stt{font-size: 100px; line-height: 108px; }
  .wrap_mangluoidaily h2.vc_custom_heading { font-size: 24px; }
  .wrap_mangluoidaily .daily {margin-bottom:20px;}
  .wrap_doitac .wpb_single_image { width: calc(100% / 4);}
  .wrap_banlanhdao .photonggiamdoc {flex-direction: column-reverse; }
  .wrap_menu_ve_vfg .wpb_content_element {margin-left: -30px;margin-right: -30px;}
  .wrap_menu_ve_vfg ul.menu li a{font-size: 13px;letter-spacing: -0.5px; line-height: 20px;}
  .post-excerpt{text-align: justify;}
  html #topcontrol {right: 0; display: inline-block;}
  .fb_zalo {right: 0;bottom: 100px;}
  .widget .fb_zalo ul li {margin-bottom: 5px;}
  .widget .fb_zalo ul li:first-child {margin-bottom: 7px;}
  .widget .fb_zalo ul li img {width: 36px;}
  .call-circle-fill {width: 52px;height: 52px;display: none;}
  .call-img-circle {width: 34px;height: 34px;font-size: 14px;line-height: 34px;margin-left: 0;}
  .wrap_baocaomenu .widget_nav_menu ul.menu li{padding-left: 3px;padding-right: 3px;}
}
@media(max-width: 576px) {
  .page-top { padding-top: 100px; padding-bottom: 10px; }
  body.single-post .page-top h1.page-title {display: none; }
  .tintuc_trangchu .post_excerpt{text-align: justify;}
  .tintuc_trangchu .chuyenmuc_post_item_wrap .post_excerpt{display: none;}
	.wrap_menutintuc ul.menu li a { font-size: 14px; padding-left: 5px;padding-right: 5px;}
  .wrap_video .play_video { padding-top: 90px; padding-bottom: 90px; }
  .wrap_gioithieu_section h2.vc_custom_heading, .wrap_linhvuckinhdoanh_title h2.vc_custom_heading { font-size: 18px; }
  .wrap_gioithieu_section h1.vc_custom_heading { font-size: 16px; line-height: 22px; } 
  .wrap_linhvuckinhdoanh_title .vc_btn3-container a { font-size: 12px; }
  .wrap_dinhhuong h2 { font-size: 20px; line-height: 26px; margin-bottom: 10px; }
  .wrap_linhvuckinhdoanh .porto-sicon-box h3.porto-sicon-title, .wrap_linhvuckinhdoanh .porto-sicon-box .porto-sicon-header p { font-size: 18px; }
  .wrap_menu_ve_vfg .wpb_content_element{margin-left: -20px;margin-right: -20px;}
  .wrap_menu_ve_vfg ul.menu { flex-wrap: wrap;}
  .wrap_menu_ve_vfg ul.menu li a {}
  .wrap_gioithieu_vevfg .vc_single_image-wrapper:before, .wrap_gioithieu_section .vc_single_image-wrapper:after{width: 70px;height: 70px;}
  #footer .footer-main .row > div:not(:first-child) { width: 100%; margin-top: 10px; }
}
@media (max-width: 480px) {
  .wrap_menu_ve_vfg ul.menu li a {}
  #footer .footer-main h3.widget-title { font-size: 15px; font-weight: 700; margin-bottom: 26px;}
  #footer .footer-bottom .widget_nav_menu ul li { display: block; }
  #footer .footer-bottom ul.menu li > a { padding-left: 6px; }
  .wrap_baocaomenu .widget_nav_menu ul.menu li a{padding-left: 5px;padding-right: 5px;font-size: 15px;line-height: 24px;}
}













